<template>
  <div v-html="detail.contentZh">
    {{ detail.contentZh }}
  </div>
</template>
<script>
import { getNeedKnow } from '@/api/data'
export default {
  data() {
    return {
      detail: ''
    }
  },
  created() {
    getNeedKnow({ key: 'controltransfer' }).then((res) => {
      this.detail = res.data
    })
  }
}
</script>
